from django.conf.urls import patterns, url, include

from views import ConfigViewV2, IframeViewV2


urlpatterns = patterns('ldt.ldt_utils.views.embed.v2',
    url(r'^config/?$', ConfigViewV2.as_view(), name="embed_config_v2"),
    url(r'^iframe/?$', IframeViewV2.as_view(), name="embed_iframe_v2")
)